## directvnc 0.7.7

=== debian/changelog ===
directvnc (0.7.7-1build1) artful; urgency=medium

  * No-change rebuild against libdirectfb-1.7-7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Aug 2017 15:03:11 +0000

directvnc (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - Build-Depends on libjpeg-dev, not libjpeg62-dev (Closes: #633728)
    - Bump Standards-Version from 3.8.4 to 3.9.2 (no changes needed).
    - Recommends x11proto-core-dev (useful to generate keymap files).
  * Fix debian/rules missing build-arch and build-indep target. Thanks to
    lintian.
  * Fix typos in copyright file.

 -- Loris Boillet <lboillet69@gmail.com>  Sun, 31 Jul 2011 09:15:59 +0100
