## directvnc 0.7.8

=== debian/changelog ===
directvnc (0.7.8-1) unstable; urgency=low

  * New upstream release (Closes: #668021).
  * Take over package.
  * Drop fix_gcc-10.patch, no longer needed.
  * Modernize packaging.
  * Push to salsa.debian.org.
  * prog-pkg-config.patch: Patch configure.in to use the right pkg-config
    macro to allow cross-building (Closes: #911252).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 14 Nov 2020 19:04:33 +0100

directvnc (0.7.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957138)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 27 Oct 2020 19:25:19 +0000
