=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: directvnc
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Loris Boillet <lboillet69@gmail.com>
-Build-Depends: debhelper (>= 7), libdirectfb-dev (>= 0.9.24), zlib1g-dev, libjpeg-dev, pkg-config, x11proto-core-dev, autotools-dev, autoconf, automake, libtool
-Standards-Version: 3.9.2
+Maintainer: Magnus Holmgren <holmgren@debian.org>
+Build-Depends: debhelper-compat (= 12), libdirectfb-dev (>= 0.9.24), zlib1g-dev, libjpeg-dev, pkg-config, x11proto-dev
+Standards-Version: 4.5.0
 Homepage: http://drinkmilk.github.com/directvnc/
+Vcs-Git: https://salsa.debian.org/holmgren/directvnc.git
+Vcs-Browser: https://salsa.debian.org/holmgren/directvnc
 
 Package: directvnc
 Architecture: any
